/* compiled by scssphp v0.0.12 on Wed, 26 Apr 2017 11:26:31 +1200 (0.2679s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3c3c3c+0,393939+41,303030+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6f7477+0,696e72+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6d8778+0,66b887+0,66b887+9,5fb080+37,459765+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#718273+0,4d8a65+0,4c8a65+11,46845f+34,2c6944+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#35ac64+0,33ac63+13,2ca35b+41,148b43+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b8569+0,387d53+0,367b52+17,31764c+35,175c32+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dedede+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00ff77+0,00ff73+33,00ff61+100 */
/* Background */
/* Spacing */
/* Main body */
html, body {
  position: relative;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #000;
  background-color: #fff;
  /* Default links */
}
a {
  color: #66b887;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #000;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
.main-button a {
  float: left;
  display: inline-block;
  width: auto;
  height: 38px;
  line-height: 38px;
  text-align: center;
  color: #fff;
  font-weight: 600;
  background-color: #adaeaf;
  padding: 0 12px;
}
.main-button.dark a {
  background-color: #2d343b;
}
.main-button.dark a:hover {
  background-color: #158c44;
  /* Default headers */
}
h1, h2 {
  font-weight: 300;
  margin: 0px 0px 0px 0px;
}
article h1, h3, h4, h5, h6 {
  font-weight: 700;
  margin: 0px 0px 0px 0px;
  font-weight: 300;
}
h1 {
  font-size: 50px;
  line-height: 1.2;
  padding: 10px 0 22px 0;
}
h2 {
  font-size: 26px;
  line-height: 1.2;
  padding: 10px 0 8px 0;
  color: #bead93;
  font-weight: 600;
}
h3 {
  font-size: 22px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 20px;
  line-height: 1.2;
  padding: 0 0 0 0;
}
h5 {
  font-size: 15px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 14px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
.uppercase {
  text-transform: uppercase;
}
.full-bar-title {
  color: #000;
  width: 100%;
  font-size: 25px;
  font-weight: 300;
  text-transform: uppercase;
  padding: 26px 32px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dedede+100 */
  /* Old browsers */
  background: #fff;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #fff 0%, #dedede 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #fff 0%, #dedede 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #fff 0%, #dedede 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dedede',GradientType=0);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Backgrounds */
}
.background.light {
  background-color: #f9f9f9;
}
.background.dark {
  color: #fff;
  background-color: #2d343b;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
}
.spacer {
  display: block;
  clear: both;
  float: left;
  width: 100%;
  height: 24px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
  /* Image holders to hold images to the left or right */
}
.img-left {
  max-width: 50%;
}
.img-right {
  max-width: 50%;
}
.img-left-small {
  max-width: 25%;
}
.img-right-small {
  max-width: 25%;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
}
.show-on-mobile {
  display: none;
}
.large {
  font-size: 125%;
}
.lightweight {
  font-weight: 300;
}
.img-margin-bot {
  margin-bottom: 30px;
  /* Standard page elements for laying out the main content of a website. */
}
.background-container {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 120vh;
  z-index: 1;
}
#container1 {
  position: relative;
  z-index: 10;
}
#container-inner {
  max-width: 1160px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background-color: #fff;
}
.wrap {
  width: 100%;
  max-width: 1170px;
  padding: 0 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Header */
}
#container-header {
  background-color: transparent;
}
#header {
  height: 209px;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  height: 175px;
  line-height: 175px;
  width: 30%;
  display: inline-block;
  padding-left: 0;
  max-width: none;
  margin: 17px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#header #logo img {
  vertical-align: middle;
  max-height: 100%;
}
#header #logo.logo-left {
  float: left;
  text-align: left;
}
#header #logo.logo-right {
  float: right;
  text-align: right;
  /* Mobile quick call */
}
#header #mobile-link {
  float: left;
  display: inline-block;
  height: 209px;
  /*line-height:200px;*/
  line-height: 1.2;
  width: 40%;
  text-align: center;
  display: table;
}
#header #mobile-link a {
  color: #66b887;
  font-size: 28px;
  font-weight: 500;
  display: table-cell;
  vertical-align: middle;
}
#header #mobile-link i {
  margin-right: 0px;
  height: 36px;
  width: 36px;
  line-height: 36px;
  background-color: #3c3c3c;
  border-radius: 18px;
  text-align: center;
  font-size: 20px;
}
#header #mobile-link h4 {
  text-transform: uppercase;
  color: #000;
  display: block;
  font-weight: 700;
  font-size: 30px;
  /* Top navigation */
}
#top-nav {
  display: none;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
  /* Main navigation */
}
#container-navigation {
  /* Old browsers */
  background: #3c3c3c;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3c3c', endColorstr='#303030',GradientType=0);
}
#navigation {
  height: 70px;
  line-height: 70px;
  color: #fff;
}
#mobile-navigation {
  height: 70px;
  line-height: 70px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 70px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  position: relative;
  float: left;
  display: inline-block;
  height: 70px;
  line-height: 70px;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  padding-left: 36px;
  padding-right: 36px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
#navigation li > a:after, #navigation li > a:before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 1px;
  height: 100%;
  z-index: 700;
}
#navigation li > a:before {
  /* Old browsers */
  background: #84898c;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #84898c 0%, #7f8489 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #84898c 0%, #7f8489 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #84898c 0%, #7f8489 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#84898c', endColorstr='#7f8489',GradientType=0);
}
#navigation li > a:after {
  /* Old browsers */
  background: #3c3c3c;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3c3c', endColorstr='#303030',GradientType=0);
  right: -1px;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 70px;
  line-height: 70px;
  font-weight: 500;
}
#navigation .material-icons {
  line-height: 40px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on, #mobile-navigation a:hover, #mobile-navigation a.on {
  color: #fff;
  z-index: 894;
  /* Old browsers */
  background: #6f7477;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #6f7477 0%, #696e72 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #6f7477 0%, #696e72 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #6f7477 0%, #696e72 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6f7477', endColorstr='#696e72',GradientType=0);
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 70px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Old browsers */
  background: #3c3c3c;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3c3c', endColorstr='#303030',GradientType=0);
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 220px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #fff;
  background: none;
  padding: 12px 13px;
  background-color: transparent;
  border-bottom: none;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#navigation .sub-nav li > a:after, #navigation .sub-nav li > a:before {
  content: none;
  display: none;
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #fff;
  border-radius: 0px;
  background-color: #333;
  border-bottom: none;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
  /* Mailchimp Button */
}
.mailchimp-pop {
  float: right;
  height: 39px;
  line-height: 39px;
  font-size: 13px;
  margin-top: 16px;
  border-radius: 10px;
  background-color: #6d7276;
  padding: 0 38px;
  margin-right: 30px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  box-shadow: inset rgba(0, 0, 0, 0.3) 0 0 2px;
  -moz-transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.mailchimp-pop:hover {
  background-color: #158c44;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  float: left;
  display: none;
}
#mobile-menu a {
  display: inline-block;
  color: #fff;
  line-height: 22px;
  padding: 15px 20px;
  font-size: 18px;
  line-height: 1;
  background-color: #000;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}
#container-flash {
  /* Rotator */
}
#image-rotator .flexslider {
  margin-bottom: 0 !important;
}
#image-rotator .flex-caption {
  padding: 20px 40px !important;
  bottom: auto;
  top: 50%;
  transform: translateY(-50%);
  text-shadow: #00153e 0 12px 150px;
}
#image-rotator .flex-caption h2 {
  font-size: 50px;
  line-height: 50px;
  font-weight: 500;
  text-transform: uppercase;
  padding: 0;
  color: #fff;
}
#image-rotator .flex-caption h3 {
  font-size: 50px;
  line-height: 50px;
  font-weight: 300;
  color: #adaeaf;
  text-transform: uppercase;
}
#image-rotator .flex-direction-nav {
  top: 60%;
  left: 40px;
  right: auto;
  width: 110px;
  height: 52px;
}
.flex-direction-nav a {
  right: auto;
  left: auto;
  color: #000;
  margin: 0 !important;
  width: 52px !important;
  height: 52px !important;
  line-height: 52px;
  /* Old browsers */
  background: #fff;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #fff 0%, #dedede 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #fff 0%, #dedede 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #fff 0%, #dedede 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dedede',GradientType=0);
  -moz-transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.flex-direction-nav a:hover {
  /* Old browsers */
  background: #0f7;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #0f7 0%, #00ff73 33%, #00ff61 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #0f7 0%, #00ff73 33%, #00ff61 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #0f7 0%, #00ff73 33%, #00ff61 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ff77', endColorstr='#00ff61',GradientType=0);
  /* Colours */
}
.flex-direction-nav .flex-prev {
  left: 0 !important;
}
.flex-direction-nav .flex-next {
  right: 0 !important;
}
.flex-direction-nav a i, .flex-direction-nav .material-icons {
  color: #000;
  font-size: 52px !important;
}
.flex-direction-nav a:hover i, .flex-direction-nav a:hover .material-icons {
  color: #fff;
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.8;
  text-align: right;
  color: #fff;
  background-color: #2d343b;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 30px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 70px 0;
  min-height: 80px;
  position: relative;
}
#container-flash.random-image:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 50;
}
#container-flash.random-image h1, #container-flash.random-image h2, #container-flash.random-image h3, #container-flash.random-image h4 {
  position: relative;
  z-index: 999;
  padding: 0;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.random-image a:hover {
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.8;
  padding: 16px 30px 4px 30px;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.8;
  padding: 40px 30px;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.8;
  padding: 40px 30px;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
}
#home-top-container.container-main-top {
  background-color: transparent;
}
#home-top-container.container-main-top .content {
  padding-left: 0;
  padding-right: 0;
  /* Main content area with layouts */
}
.content {
  line-height: 1.8;
  padding: 40px 30px;
}
.home-page .content {
  padding: 40px 0px;
}
.content h1 {
  color: #bead93;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 40px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.8;
  padding: 40px 30px;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 40px;
  padding-bottom: 40px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title.background + .container-main-title .content, .container-main-title.background + .container-main-top .content, .container-main-title.background + .container-main .content, .container-main-title.background + .container-main-bottom .content, .container-main-top.background + .container-main-title .content, .container-main-top.background + .container-main-top .content, .container-main-top.background + .container-main .content, .container-main-top.background + .container-main-bottom .content, .container-main.background + .container-main-title .content, .container-main.background + .container-main-top .content, .container-main.background + .container-main .content, .container-main.background + .container-main-bottom .content, .container-main-bottom.background + .container-main-title .content, .container-main-bottom.background + .container-main-top .content, .container-main-bottom.background + .container-main .content, .container-main-bottom.background + .container-main-bottom .content {
  padding-top: 40px;
  /* Contact page */
}
#contact-us-bottom-container .map-holder {
  /* Footer */
}
#container-footer {
  background: #000;
}
.home-page #container-footer {
  margin-top: 40px;
}
#footer {
  line-height: 1.8;
  color: #b6b6b6;
  text-align: left;
  padding: 95px 0;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #b6b6b6;
}
#footer a:hover {
  color: #0f6;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  padding: 0 0 24px 0;
  text-transform: uppercase;
}
#footer .links {
  padding-top: 15px;
}
#footer .footer-contact1 {
  float: left;
  width: 45%;
  text-align: left;
}
.footer-contact1 a {
  display: block;
  line-height: 2;
  /*.footer-contact1 .contact1-col {
			float:left;
			width:30%;
			margin-right:5%;
			margin-top:32px;	
			}
				
				.footer-contact1 .contact1-col:nth-of-type(3) {width:40%;}
				.footer-contact1 .contact1-col:nth-of-type(4) {margin-right:0;width:20%;}
				
				.contact1-col h5 {
				text-transform:uppercase;
				font-size:25px;
				line-height:25px;
				font-weight:100;
				color:$color-headings;
				padding-top:0;
				}
				
				#footer .contact1-col .button a {
				display:block;
				color:#fff;
				width:140px;
				font-weight:600;
				line-height:44px;	
				text-align:center;
				text-transform:uppercase;
				@include gradientone();
				@include transition();
				}
				
					#footer .contact1-col .button a:hover {
					background:none;
					background-color:#000;
					}*/
}
#footer .footer-right-holder {
  float: right;
  width: 30%;
}
#footer .footer-right-holder a {
  color: #0f6;
}
#footer .footer-right-holder a:hover {
  color: #787878;
  /*#footer .footer-right1,
			#footer .footer-right2,
			#footer .footer-right3 {
			float:left;
			width:32%;
			margin-right:2%;
			text-align:left;
			}
			
			#footer .footer-right-holder a {
			position:relative;
			float:left;
			display:inline-block;
			clear:both;
			padding-left:30px;
			line-height:16px;
			font-size:14px;
			margin-bottom:8px;
			@include border-box();
			}
			
				#footer .footer-right-holder a:before {
				position:absolute;
				left:0;
				content:">";
				display:inline-block;
				width:16px;
				height:16px;
				line-height:16px;
				text-align:center;
				font-size:10px;
				color:#fff;
				@include gradientone();
				}
				
				#footer .footer-right3 {
				margin-right:0;	
				}*/
}
#footer .footer-links1 a {
  /* Round social link styles */
}
#footer .links.iconlinks a.link-item {
  width: 34px;
  height: 34px;
  color: #fff;
  text-align: center;
  border-radius: 30px;
  margin-top: 8px;
  /* Old browsers */
  background: #6d8778;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #66b887 0%, #66b887 9%, #5fb080 37%, #459765 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #66b887 0%, #66b887 9%, #5fb080 37%, #459765 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #66b887 0%, #66b887 9%, #5fb080 37%, #459765 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66b887', endColorstr='#459765',GradientType=0);
}
#footer .links.iconlinks .link-item:nth-child(2n+3) {
  margin-left: 0;
}
#footer .links.iconlinks .link-item:nth-child(1), #footer .links.iconlinks .link-item:nth-child(2) {
  margin-top: 0;
}
#footer .links.iconlinks a.link-item i {
  font-size: 18px;
}
#footer .links.iconlinks a.link-item:hover {
  background-color: #f9f9f9;
  color: #000;
  /* Base */
}
#container-base {
  background: #000;
}
#base {
  line-height: 1.8;
  font-size: smaller;
  color: #cbcccc;
  text-align: center;
  padding: 10px 30px 10px;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Mailchimp Popup Form */
}
.mfp-content {
  max-width: 660px;
}
#mailchimp-form {
  padding: 24px 50px;
  max-width: 660px;
  margin: 0 auto;
  float: none;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 18px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.signup h2 {
  font-size: 32px;
  text-transform: uppercase;
  font-weight: 100;
  padding-bottom: 44px;
}
.signup .indicates-required {
  float: left;
  position: relative;
  top: -20px;
  font-size: 13px;
}
.signup .mc-field-group {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 24px;
}
.signup .mc-field-group label {
  position: absolute;
  top: 0;
  bottom: 0;
  line-height: 38px;
  left: 10px;
  font-size: 13px;
  font-weight: 600;
  pointer-events: none;
}
.signup .mc-field-group input {
  height: 38px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 120px;
  border: 1px solid #1a1a1a;
  border-radius: 8px;
}
.signup .clear .button {
  float: left;
  display: inline-block;
  margin-right: 10%;
  font-size: 13px;
  height: 37px;
  line-height: 37px;
  text-align: center;
  background-color: #80d7f8;
  border: none;
  box-shadow: rgba(0, 0, 0, 0.3) 0 0 8px;
  padding: 0 20px;
  color: #fff;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.signup .clear .button:hover {
  color: #fff;
  background-color: #00aeef;
  /* Title Above */
}
.imageboxes.titleabove {
  padding-top: 18px;
}
.imageboxes.titleabove .imagebox-item {
  margin-bottom: 0 !important;
  margin-top: 58px !important;
  backface-visibility: visible;
}
.imageboxes.titleabove a.imagebox-item:hover {
  box-shadow: rgba(0, 0, 0, 0.5) 0 4px 12px;
}
.imageboxes.titleabove .module-title {
  color: #fff;
  /* Old browsers */
  background: #6d8778;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #66b887 0%, #66b887 9%, #5fb080 37%, #459765 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #66b887 0%, #66b887 9%, #5fb080 37%, #459765 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #66b887 0%, #66b887 9%, #5fb080 37%, #459765 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66b887', endColorstr='#459765',GradientType=0);
}
.imageboxes.titleabove .module-title h4 {
  line-height: 62px;
  font-size: 22px;
  font-weight: 100;
  padding: 0 32px;
  text-transform: uppercase;
}
.imageboxes.titleabove .module-title h4 b {
  font-weight: 500;
}
.imageboxes a.imagebox-item:hover .module-image img {
  opacity: 1 !important;
}
.imageboxes.titleabove .module-text {
  float: left;
  padding: 32px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Old browsers */
  background: #6d8778;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #66b887 0%, #66b887 9%, #5fb080 37%, #459765 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #66b887 0%, #66b887 9%, #5fb080 37%, #459765 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #66b887 0%, #66b887 9%, #5fb080 37%, #459765 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66b887', endColorstr='#459765',GradientType=0);
}
.imageboxes.titleabove .module-text .silent {
  color: #fff;
  padding-bottom: 26px;
}
.imageboxes.titleabove .module-text .readmore {
  display: inline-block;
  line-height: 38px;
  padding: 0 18px;
  background-color: #fff;
  color: #000;
}
.imageboxes.titleabove .module-text p {
  font-size: 18px;
}
.imageboxes.titleabove .imagebox-item:nth-child(1), .imageboxes.titleabove .imagebox-item:nth-child(2), .imageboxes.titleabove .imagebox-item:nth-child(3) {
  margin-top: 0 !important;
}
.imageboxes.titleabove .imagebox-item:nth-child(4n+2) .module-title, .imageboxes.titleabove .imagebox-item:nth-child(4n+2) .module-text {
  /* Old browsers */
  background: #718273;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #4d8a65 0%, #4c8a65 11%, #46845f 34%, #2c6944 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #4d8a65 0%, #4c8a65 11%, #46845f 34%, #2c6944 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #4d8a65 0%, #4c8a65 11%, #46845f 34%, #2c6944 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d8a65', endColorstr='#2c6944',GradientType=0);
}
.imageboxes.titleabove .imagebox-item:nth-child(4n+3) .module-title, .imageboxes.titleabove .imagebox-item:nth-child(4n+3) .module-text {
  /* Old browsers */
  background: #35ac64;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #35ac64 0%, #33ac63 13%, #2ca35b 41%, #148b43 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #35ac64 0%, #33ac63 13%, #2ca35b 41%, #148b43 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #35ac64 0%, #33ac63 13%, #2ca35b 41%, #148b43 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#35ac64', endColorstr='#148b43',GradientType=0);
}
.imageboxes.titleabove .imagebox-item:nth-child(4n+4) .module-title, .imageboxes.titleabove .imagebox-item:nth-child(4n+4) .module-text {
  /* Old browsers */
  background: #3b8569;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #3b8569 0%, #387d53 0%, #367b52 17%, #31764c 35%, #175c32 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #3b8569 0%, #387d53 0%, #367b52 17%, #31764c 35%, #175c32 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #3b8569 0%, #387d53 0%, #367b52 17%, #31764c 35%, #175c32 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b8569', endColorstr='#175c32',GradientType=0);
  /* Carousel Image Boxes */
}
.imageboxes.textunder.owl-carousel {
  width: 100%;
  color: #fff;
  background-color: #2a3037;
  padding: 25px 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.imageboxes.textunder.owl-carousel .imagebox-item {
  color: #fff;
}
.imageboxes.textunder.owl-carousel .module-image {
  padding: 5px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.imageboxes.textunder.owl-carousel .module-text h4 {
  font-size: 14px;
  line-height: 18px;
  padding: 8px 0 0 0;
  font-weight: 300;
  text-transform: uppercase;
}
.imageboxes.textunder.owl-carousel .module-text h5 {
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  padding: 0 0 8px 0;
  text-transform: uppercase;
}
.imageboxes.textunder.owl-carousel .module-text p.silent, .imageboxes.textunder.owl-carousel .module-text .readmore {
  float: left;
  width: 45%;
  margin-right: 10%;
  font-size: 13px;
  height: 37px;
  line-height: 37px;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.3) 0 0 18px;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.imageboxes.textunder.owl-carousel .module-text p.silent {
  color: #fff;
  font-weight: 700;
  /* Old browsers */
  background: #3c3c3c;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #3c3c3c 0%, #393939 41%, #303030 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3c3c', endColorstr='#303030',GradientType=0);
}
.imageboxes.textunder.owl-carousel .module-text .readmore {
  margin-right: 0;
  color: #000;
  background-color: #fff;
}
.imageboxes.textunder.owl-carousel .module-text p.silent:hover, .imageboxes.textunder.owl-carousel .module-text .readmore:hover {
  background: none;
  background-color: #000;
  color: #fff;
  /* Owl Carousel Nav */
}
.imageboxes.owl-carousel .owl-nav {
  width: 100%;
  left: 0;
  right: 0;
  top: 35% !important;
}
.imageboxes.owl-carousel .owl-nav [class*='owl-'] {
  color: #fff !important;
  border-radius: 0 !important;
  /* Old browsers */
  background: #0f7;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #0f7 0%, #00ff73 33%, #00ff61 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #0f7 0%, #00ff73 33%, #00ff61 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #0f7 0%, #00ff73 33%, #00ff61 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ff77', endColorstr='#00ff61',GradientType=0);
  /* Colours */
  -moz-transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.imageboxes.owl-carousel .owl-nav [class*='owl-']:hover {
  color: #000 !important;
  /* Old browsers */
  background: #0f7;
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #0f7 0%, #00ff73 33%, #00ff61 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #0f7 0%, #00ff73 33%, #00ff61 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #0f7 0%, #00ff73 33%, #00ff61 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ff77', endColorstr='#00ff61',GradientType=0);
  /* Colours */
}
.imageboxes.owl-carousel .owl-nav .owl-prev {
  left: -18px !important;
  right: auto !important;
  margin-right: 0 !important;
}
.imageboxes.owl-carousel .owl-nav .owl-prev:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 18px 20px 0;
  border-color: transparent #a99275 transparent transparent;
}
.imageboxes.owl-carousel .owl-nav .owl-next {
  right: -18px !important;
  left: auto !important;
  margin-left: 0 !important;
}
.imageboxes.owl-carousel .owl-nav .owl-next:before {
  content: "";
  position: absolute;
  top: 100%;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 18px 0 0;
  border-color: #a99275 transparent transparent transparent;
}
.imageboxes.owl-carousel .owl-dots {
  display: none !important;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 28px;
  font-size: 13px;
  padding: 4px 8px 4px 8px;
  background-color: #fff;
  border: solid #c2c1c1 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
}
